@CHARSET "UTF-8";

/********* Allgemeine Elemente ***********/
body {
  color: #000000;
  background: #ffffff;
  margin: 1cm 13mm 1cm 13mm;
  padding: 0;
  font-size: 11pt;
  font-family: Arial, Helvetica, sans-serif;
}


a {
  text-decoration: none;
}

p {
  margin: 0 0 3pt 0;
  padding: 0;
}

ol {
  margin-left: 30pt;
  padding: 0;
  list-style: decimal;
}

ol li {
  list-style: decimal;
  padding-bottom: 2pt;
}

ul {
  list-style-type: none;
  list-style-image: none;
  padding: 0;
}

ul li {
  padding-bottom: 1pt;
  padding-top: 1pt;
  list-style-type: none;
  list-style-image: none;
}

img {
  border: 0;
}


#portal {
  background: #FFF;
}


/***** Navigation und linke Marginalspalte *****/
#navi .breadcrumbs, #navi .menu, #navi .box {
  display: none;
}


/************* Content allgemein *****************/
#content {
  margin: 0 0 36pt 0;
  font-size: 11pt;
  line-height: 14pt;
}


/********** Ãœberschriften im Content ************/
h1 {
  font-size: 14pt;
  font-weight: lighter;
  margin: 30pt 0 18pt 0;
  font-family: Georgia, Times, Serif;
  line-height: 16pt;
}

#content .titel h1 {
  margin-bottom: 4pt;
}

#content h2 {
  font-size: 11pt;
  margin-top: 11pt;
  margin-bottom: 11pt;
}

#content h3, #content h4, #content h5, #content h6 {
  font-size: 11pt;
  margin-top: 11pt;
  margin-bottom: 3pt;
}



#content ul {
  margin: 6pt 0 3pt 12pt;
  padding-left: 0;
  list-style-image: none;
  list-style-type: square;
}

/*fÃ¼r IE*/
* html #content ul {
  list-style-image: url(../symbole/anstrich.gif);
  list-style-type: none;
}

#content ul li {
  list-style-image: none;
  list-style-type: square;
}

/*fÃ¼r IE*/
* html #content ul li {
  list-style-image: url(../symbole/anstrich.gif);
  list-style-type: none;
}

/************ Tabellen im Content ***************/
table {
  border: 0;
  margin: 0 0 3pt 0;
  padding: 0;
  border-collapse: collapse;
  page-break-inside: avoid;
  font-size: 11pt;
}

td, th {
  padding: 3pt;
  text-align: right;
  vertical-align: top;
}


td {
  background: #FFF;
}

#content table ul {
  margin: 0 0 0 14px;
  padding: 0;
}

#content table ol {
  margin: 0 0 0 28px;
  padding: 0;
}

/*fÃ¼r IE*/
* html #content table ol {
  margin-left: 30px;
}

#content table ul ul, #content table ol ul {
  margin-top: 3px;
  margin-bottom: 0;
}

#content table ul li, #content table ol li {
  margin: 0;
  padding: 0 0 3px 0;
}

#content .titel p {
  font-size: 9pt;
  line-height: 11pt;
  margin-bottom: 18pt;
}

.small {
  font-size: 9pt;
}

/**** unsichtbare Elemente und Klasse fÃ¼r Floatkorrektur ***/
#head, #footer, #metanav, #illu, #linktop,
.linktop, .slogan, .quickbarbild, .backward, .forward,
#pagination .aktuell, #pagination .previous, #pagination .next {
  display: none;
}

#navigation, #inhalt, #marginal, #user label, #lang label,
#quicksearch label, .blind, .jump {
  display: none;
}

.fixfloat {
  display: block;
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  width: 1pt;
  height: 1pt;
  font-size: 0;
  line-height: 0;
}


/******************** Anpassungen DMK *********************************/
#header, #navi, #linktop, #vrweb, #footer, #formBasicQueryHead, #carousel, #quickbar, .ui-tabs-nav {
	display: none;
}

.clearfix {
	display: block;
	clear: both;
	min-height: 1px;
	width: 100%;
	float: none;
}

#metanav {
	display: none;
}


#contentarea {
	clear: both;
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 100%;
}

#wrapper .content-wrapper {
	overflow: hidden;
	width: 100%;
}

#content {
	float: left;
	font-size: 0.8em;
	line-height: 1.35em;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#farming-expose .exlong_infotext h3,
#expose h3 {
	margin: 20px 0 10px;
	color: #A82639;
}

.expose-content {
	width: 72%;
}

#farming-content {
	padding-top: 80px;
}

#farming-content .red-line {
	height: auto;
	float: left;
	margin: 0px;
}

#farming-content-right .logo img {
		float: left;
}

#farming-content-right .logo {
		float: left;
}

#farming-content .title {
	margin: 0;
	padding: 0;
}

.farming-content-left {
	float: left;
	width: 72%;
}
.farming-content-image-left {
	float: left;
	width: 84%;
}

#content .farming-content-left h2 {
	font-weight: normal;
	font-size: 1.8em;
	padding-top: 0;
	margin-top: 10px;
}

#farming-content-right {
	width: 19%;
	float: right;
	font-size: 0.85em;
	margin-right: 20px;
}

#farming-content .description {
	width: 100%;
	margin-top: 20px;
}

#farming-content .standardimmo {
	padding: 0;
	margin-top: 20px;
	width: 100%;
}

#farming-content .bidend-text {
	margin: 20px 0;
}

#farming-content .address {
	margin-top: 2.5em;
	font-size: 1.2em;
	width: 50%;
}

#farming-content .red-line {
	border: none;
	height: auto;
	float: left;
	margin: 0px;
	padding: 0;
}

#farming-content .red-line h3 {
	float: left;
	width:45%;
	height: auto;
	padding: 0px;
	margin: 0px;
}

.verweis {
	word-break: break-all;
}

.exlongcover img {
	width: 100%;
	height: auto;
}

.pagebreaker {
	page-break-before: always;
	display: block;
	clear: both;
}

.mkimmo-contact {
	padding-top: 50px;
}

#content .title {
	padding-top: 40px;
	font-weight: bold;
	font-size: 250%;
}

.deckblatt-image {
	margin-left: 0px;
}

#form-logo {
	float: right;
}

.exshort {
	width: 50%;
	height: auto;
}
.exshort:nth-child(odd) {
	float: right;
}

.exshort img {
	width: 100%;
	height: auto;
}

.exlongimage {
	width: 75%;
	float: left;
}

.exlongimage img {
	width: 100%;
	height: auto;
}

#content-left {
	float: left;
	width: 72%;
}

#content-right {
	width: 19%;
	float: right;
	font-size: 0.85em;
	margin-right: 20px;
	margin-top: 50px;
}

.exlong {
	margin: 0px 0;
	width: 100%;
}

.exlongtitle {
	width: 23%;
	float: right;
	margin-top: 0px;
}

#geoviewer_lage {
	width: 400px;
	height: 400px;
}

#managmentform .form {
	margin-top: 10px;
}

#managmentform p {
	font-size: 1.15em;
}

#managmentform .border {
	border-bottom: 1px solid #000000;
	margin-top: 13px;
	width: 65%;
	float:right;
	height: 15px;
}

#managmentform h4 {
	float: left;
	font-weight: normal;
	font-size: 1.15em;
	weight: 30%;
	padding-top: 10px;
}

.formdate {
	border-top: 1px solid #000;
	width: 49%;
	float: left;
	margin-top: 100px;
}

#logos {
	width: 100%;
}

#sib-logo {
	width: 50%;
	float: left;
}

.logo {
	width: 50%;
	float: right;
}

.logo img {
	float: right;
}

#content-right .logo img {
		float: left;
}

#content-right .logo {
		float: left;
}

.formsign {
	border-top: 1px solid #000;
	width: 49%;
	float: right;
	margin-top: 100px;
}

#managmentform .formdate h4, #managmentform .formsign h4 {
	padding-top: 5px;
}

.infotext p {
	margin-top: 30px;
}

.infotext p span {
	text-decoration: underline;
}

#content .red-line-head {
	border-left: 4px solid #A82639;
	height: auto;
	float: left;
	padding-left: 20px;
	margin: 0;
}

.red-line {
	border-left: 4px solid #A82639;
	height: auto;
	float: left;
	padding-left: 5px;
	width: 50%;
	font-weight: normal;
}

.parameter {
	height: auto;
	float: left;
	margin-top: 20px 0 0;
	width: 40%;
}

.exlong_infotext p {
	margin: 0px 0px 0.6em;
}

.red-line-titel {
	margin: 10px 0 0 15px !important;
	padding:0 !important;
}

#content .red-line h4 {
	font-weight: normal;
	height: auto;
	float: left;
	padding-left: 5px;
	margin: 0;
}

.red-line p {
	width: 55%;
	float: right;
}


.description {
	float: left;
	margin-top: 15px;
}

.contact {
	width: 100%;
	margin-top: 40px;
}

#farming-content .contact-footer {
	width: 45%;
}

.contact h4 {
	color: #A82639;
	padding-bottom: 20px;
}
.detaillink {
	margin-top:40px;
}
.detaillink h4 {
	color: #A82639;
	display:inline;
}
.contactperson {
	padding-top: 10px;
}

.link {
	width: 60%;
	float: left;
}

.standardimmo {
	margin-bottom: 30px;
}

#content p {
	font-size: 1.15em;
}

.address {
	margin-top: 1em;
	font-size: 1.3em;
	float: left;
	width: 100%;
}

.address p {
	padding-bottom: 10px;
	line-height:1.1em;
}

#content .address h4 {
	float: left;
	width: 45%;
	font-weight: normal;
	font-size: 1.3em;
}

.standardimmo > .red-line > h4 {
	float: left;
	width: 100%;
	font-weight: normal;
	padding-left: 5px;
}

#content h2 {
	font-size: 1.15em;
	margin: 2em 0 0;
	border: none;
	color: #a82639;
}

#quickbar h4, p {
	font-size: 0.85em;
	font-weight: normal;
	margin: 0px;
}

#quickbar p {
	padding-left: 6px;
}

#quickbar h3 {
	color: #A82639;
	font-size: 0.85em;
}

#content h4 {
	margin: 0;
	font-size: 1.15em;
}

.standardimmo > h4 {
	float: left;
	width: 45%;
}
.standardimmo > ul {
	float: right;
	width: 45%;
}

.standardimmo > p {
	float: right;
	width: 45%;
	font-size: 0.9em;
	margin: 0px;
	padding: 0px;
}

.mkimmo-groundplan img {
	width: 100%;
	height: auto;
}

.mkimmo-groundplan {
	padding: 0;
}

#exgroundplan {
	float: left;
	width: 75%;
	margin-left: -10px;
}

#hint {
	float: right;
	width: 25%;
	margin-top: 170px;
	font-size: 0.84em;
	margin-left: -10px;
}

.exgroundplantitle {
	margin-top: 20px;
}

.fixfloat {
	display: block;
	float: none;
	clear: both;
	margin: 0px;
	padding: 0px;
	border: medium none;
	width: 1px;
	height: 1px;
	font-size: 0px;
	line-height: 0;
}

#expose .address {
	margin-bottom:60px;
}
.expose-content {
	margin-top:20px;
}
.expose-content h4.description {
	margin: 20px 0 10px;
	font-size:0.9em;
}
.keeptogether {page-break-inside:avoid !important;}
.clearfix {
		clear: both;
}
.hidden {
	display:none;
	color:#fff;
}
.plotinfo h3 {
	color: #A82639;
}
.plotinfo h4 {
	padding-top:10px;
}
.plotinfo {

}
.plotinfo table {
	border:0 !important;
	border-style:none;
	font-size:1em;
	margin:0 0 0 20px;
	border-collapse: separate;
	border-spacing: 5px;
	width:60%;

}
.plotinfo table tr td {
	text-align: left;
	border:0 !important;
	cellpadding:0 !important;
	padding:0 !important;
}
.plotinfo table tr td:first-child {
	border-left:3px solid #A82639 !important;
	padding-left:14px !important;
}
.plotinfo table th {
	background:none;
	border:0 !important;
	padding: 0!important;
	cellpadding:0 !important;
	text-align:left;
	font-weight:normal;
}
.flexslider {
	margin:0px;
	height:auto;
}
.flexslider .flex-viewport {
	height:auto !important;
}
.flexslider li {
	float:inherit !important;
	width:380px !important;
}
.flexslider li img {
	width:380px !important;
	height:auto !important;
}

#content .ui-tabs-panel {
	border:0px !important;
}

.htmlRte {
	width: 45%;
	float: right;
}
.htmlRte ul {
	margin-left: 14px!important;
}

.xcm-bar {
	display: none;
}

.standardimmo {
	clear: both;
}
